Bug 81417 - "Formating" typo in anaconda message
Summary: "Formating" typo in anaconda message
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-09 06:43 UTC by Christian Rose
Modified: 2008-01-17 17:49 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2003-05-25 14:58:45 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-09 06:43:01 UTC
#: ../iw/fdasd_gui.py:93
msgid ""
"Formating the selected DASD device will destroy all contents of the device. "
"Do you really want to format the selected DASD device?"


Shouldn't there be two "t" in "Formatting"?

Comment 1 Bill Nottingham 2003-01-10 04:51:45 UTC
Fixed in the source file, will be regenerated into the po file.

Comment 2 Brent Fox 2003-05-25 14:58:45 UTC
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.


Note You need to log in before you can comment on or make changes to this bug.